﻿@charset "utf-8";
:root {--color: #cd5739;}
.wmkc-template-33 .wmkc-flex{display:flex;align-items:center;background:none}
.wmkc-template-33 .wmkc-flex .wmkc-item-img{padding:0!important}
.wmkc-template-33 .wmkc-flex .wmkc-item-img img{position:static}
#info .info-item.item1::after{content:"01"}
#info .info-item.item2::after{content:"02"}
#info .info-item.item3::after{content:"03"}
#info .info-item.item4::after{content:"04"}
#info .info-item.item5::after{content:"05"}
#info .info-item.item6::after{content:"06"}
#info .swiper-slide{height:auto}
